Bug 857207 - Fails to add a new 'Stored Password' on Xfce RC3-Alpha live-CD.
Fails to add a new 'Stored Password' on Xfce RC3-Alpha live-CD.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
18
athlon Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 15:17 EDT by Sergio
Modified: 2014-02-05 07:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:11:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio 2012-09-13 15:17:58 EDT
Description of problem: testing live-CD, open seahorse, click 'new'>'Stored Password', enter description and password, click 'add' and it just stays there. cab click 'add' many times and it does nothing.
App isn't frozen, can 'cancel' etc.

Version-Release number of selected component (if applicable): 3.5.4


How reproducible: live-cd (RC3-Alpha, Xfce spin).


Steps to Reproduce: see description.
1.
2.
3.
  
Actual results: see description.


Expected results: should store a password/secret.


Additional info:
Comment 1 Sergio 2012-09-13 15:20:01 EDT
Sorry, I see now that maybe gnome-keyring isn't running.
I'll check that and update the report.
Comment 2 Sergio 2012-09-13 15:37:57 EDT
I see this should have been reported for 'distribution' instead of 'seahorse'.
Sorry about that.

Anyway, just to give feedback, gnome-keyring's components are running but it doesn't work as explained.
Comment 3 Fedora Admin XMLRPC Client 2013-05-08 20:23:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2013-12-21 03:52:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 07:11:11 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.